# 页面标题
VUE_APP_TITLE = 华西海圻管理系统

BABEL_ENV = production

NODE_ENV = production

# 测试环境配置
ENV = 'staging'

# 华西海圻管理系统/测试环境
VUE_APP_BASE_API = '/stage-api'

VUE_APP_FILE_DOMAIN = 'http://127.0.0.1:9300'